.album-gallery {
  line-height: 0;
  columns: 1;
  column-gap: 1.5rem;
}
.album-gallery li {
  display: block;
  margin-bottom: 1.5rem;
  break-inside: avoid;
}

/* .product--single {
  border-radius: 10px;
  overflow: hidden;
} */

.product figcaption {
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}
.product .button {
  display: flex;
}
h3.product--title {
  font-weight: normal;
  font-size: 1rem;
}
.product--price {
  font-size: 1.25rem;
  font-weight: bold;
}

@media screen and (min-width: 60rem) {
  .album-gallery {
    columns: 2;
  }
}

@media screen and (min-width: 60rem) {
  .product {
    grid-template-columns: repeat(3, 1fr);
  }
  .product .product--single {
    grid-column-start: span var(--cols);
    grid-row-start: span var(--rows);
  }
  .product .product--single a {
    padding-bottom: 52.65%;
  }
}

